body {
	background-image: url('../img/shaft.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
}

canvas {
	display: none;
	width: 512px;
	height: 512px;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	border: 5px solid black;
	background-color: #723700;
}

#sound {
	display: none;
	position: absolute;
	top: 10px;
	left: 10px;
	width: 50px;
	height: 50px;
	background-image: url('../img/sound-on.png');
	cursor: pointer;
}

#start {
	width: 512px;
	height: 512px;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	border: 5px solid black;
	background-color: #a98701;
	cursor: pointer;
	
	background-image: url('../img/play.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;	
}